#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-E6wWUkN94BxDSixExfGaWC
key:                  trifecta-2.1.4-E6wWUkN94BxDSixExfGaWC
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  f2c88a62a3bce3711bfabab5fad31043
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-E6wWUkN94BxDSixExfGaWC
depends:
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.1.2-EEuC7ZWs8XI25agGNnltL4
    blaze-markup-0.8.3.0-IeMc2hkyrUe9sag5bD5ezf bytestring-0.11.4.0
    charset-0.3.10-AIEYPD9SQyEwwVdITyjF4
    comonad-5.0.8-JRkjsPUm8j91USFTUTNIFC containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-LRU9hiiVyT3BCknsnY5x4n
    ghc-prim-0.8.0 hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf
    indexed-traversable-0.1.3-KIkqpQDZFwfC7v1aqBbIIv
    lens-5.2.3-DsU5WJ3RaWRHiptdGSZV2k mtl-2.2.2
    parsers-0.12.11-J9LpDevVzVQ79eAawwZim0
    prettyprinter-1.7.1-HiziM37WgyB7jvtYf8DwHL
    prettyprinter-ansi-terminal-1.1.3-3uXwXAnnOHrFoIaBlEKVh0
    profunctors-5.6.2-Ak4NfIHWWTtKZ2x63ZD0Ws
    reducers-3.12.4-Ipwwp6eRoSYJFF5VFGBWMw transformers-0.5.6.2
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y
    utf8-string-1.0.2-CndrelvclEbJyymwdX0DqC

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

